=== debian/control ===
Source: jolicloud-webapp-yourversion
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-yourversion
Provides: prism-webapp-yourversion
Replaces: prism-webapp-yourversion (<= 1.0)
Conflicts: prism-webapp-yourversion (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.yourversion.com/
Description: Jolicloud web application for YourVersion
 The YourVersion web site running in a simple Jolicloud window.

Package: prism-webapp-yourversion
Architecture: all
Depends: jolicloud-webapp-yourversion
Description: Transitional package for jolicloud-webapp-yourversion
 This is a transitional package for jolicloud-webapp-yourversion, and can safely
 be removed after the installation is complete.
